using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class Music : MonoBehaviour {

    public static bool musicLoaded = false;

	void Awake () {
        DontDestroyOnLoad(this.gameObject);
        if (!musicLoaded) {
            SceneManager.LoadScene("Menu");
        }
	}
}
